#pageData{
	height:198px;
	overflow-y:auto;
	border:1px solid #aaa;
	padding:10px;
	background:#efefef;
}
.pages{
	list-style:none;
	padding-left:0;
	margin-bottom:0;
}
.pages ul{
	list-style:none;
	margin-bottom:0;
}
.table{
    font-size: 12px;
    width:100% !important;
}
.table tr td i, .table tr th i{
    width: 12px;
    text-align: center;
    color: #348ee2;
}
.datepicker table tr td, .datepicker table tr th{
    font-size:12px;
}